@charset "utf-8";
/* CSS Document */
/*-------------------------------------------------------*\
|    ___                                      __          |   
|   /\_ \                                    /\ \__		  |	
|   \//\ \      __     __  __    ___   __  __\ \ ,_\	  |	
|     \ \ \   /'__`\  /\ \/\ \  / __`\/\ \/\ \\ \ \/	  |	
|      \_\ \_/\ \A\.\_\ \ \M\ \/\ \S\ \ \ \_\ \\ \ \_	  | 
|      /\____\ \__/.\_\\/`____ \ \____/\ \____/ \ \__\	  |
|      \/____/\/__/\/_/ `/___/> \/___/  \/___/   \/__/	  |	
|                          /\___/						  | 	
|                          \/__/						  |		
|														  | 
\*-------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, p,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td  
{ margin:0; padding:0; outline:none;}
a img {border:none; margin-right:4px;}
a {text-decoration:none;}
a:link{ color:#739c03; font-size:16px; font-family:Tahoma, Helvetica, sans-serif; font-weight:normal; letter-spacing:1px !important}
a:visited{ color:#739c03; font-size:16px; font-family:Tahoma, Helvetica, sans-serif; font-weight:normal; letter-spacing:1px}
a:hover{ color:#739c03; font-size:16px; font-family:Tahoma, Helvetica, sans-serif; font-weight:normal; letter-spacing:1px}
ul, li {list-style:none;
list-style-position: outside;}
.alignLeft {text-align:left;}
.alignCenter {text-align:center;}
.alignRight {text-align:right;}

.floatLeft {float:left;}
.clearBoth {clear:both;}
.clearAll {clear:both; margin:0; padding:0; line-height:0;}
.displayblock{ display:block;}
.none {text-decoration:none;border:none;background-image:none; line-height:0;}

.spacer10 {clear:both; width:100%; height:10px;}
.spacer20 {clear:both; width:100%; height:20px;}
.spacer30 {clear:both; width:100%; height:30px;}


/*body{ font-family:Georgia, "Times New Roman", Times, serif; background:#FFF; margin:0; padding:0;}*/
body {
    font-family: Verdana, Helvetica, sans-serif; font-size:14px; letter-spacing:1px; text-align:left; line-height:22px;
}

#wrapper{ margin:0px; width:100%; float:left;/* background:url(../img/background.png) no-repeat center top; */}
.wrapper_contaner{ width:100%; float:left;}
/*********************************************************HEADER*******************************************************/
/*.header_bg_part{ width:100%; float:left; background:url(../img/header_bg.png) no-repeat center top; height:260px;}*/
.header_bg_part{ width:100%; float:left;height:300px;  background: url("../img/headera_castelliromani.jpg") no-repeat scroll center top transparent;}
.header_nav_container{ width:100%; float:left; background:url(../img/header_bg_transparent.png) repeat-x left bottom; margin-top:40px}
.header_nav{ width:977px; margin:0 auto; color:#739c03; font-size:26px; font-family:Tahoma, Helvetica, sans-serif; font-weight:normal; letter-spacing:1px;}
.header_nav1{ width:977px; float:left; color:#739c03; font-size:26px; font-family:Tahoma, Helvetica, sans-serif; font-weight:normal; letter-spacing:1px}
.logo_bg{ width:792px; margin:0 auto; height:168px; background:url(../img/logo_bg.png) repeat; margin-top:24px;}
.logo{ width:792px; text-align:center; float:left;  padding-top: 46px;}

.menu_left{width:977px;color:#fff;font-size: 64px;font-family: Tahoma, Helvetica, sans-serif; text-shadow: 0px 2px 3px #6a8e5c; float:left; }
.menu_left a{color:#fff;margin:0; padding:20px 0 30px; }
.menu_left a:hover{color:#e9ffca;}
.menu_left ul{ margin:0px; padding:0px; }
.menu_left ul li{ /*display: inline; */ margin-right: 5px;float:left;}

.vivere_bg{ background:url(../img/vivere_bg.png) no-repeat; width:193px; height:75px; margin:-15px 10px 0 5px; font-size:22px; text-align:center; line-height:0;}
.vivere_bg a.test{ width:193px; height:75px; text-align:center; float:left; color:#fff; font-size: 25px; font-family: Tahoma, Helvetica, sans-serif; text-shadow: 0px 1px 3px #628652;  padding-top: 8px;}



/*********************************************************content*******************************************************/
.content_part{ width:977px; margin:0 auto;}
.content_nav{ width:977px; float:left; background:#FFF; border:1px solid #bfbfbf; border-bottom:none; border-top:none;}
.slider{  float: left;
	margin-top: 40px;
	margin-left: 54px;
	width: 922px;
}
.imagebg_part{ width:977px; float:left;}
.img_bg{ width:922px; margin:0 0 0 29px; background:url(../img/image_bg.png) left top no-repeat; float:left; height:77px;}
.img_bg ul { padding:0; margin-top:14px; margin-right:14px;}
.curv_bg{ width:945px; background:url(../img/curv_img.png) repeat-x; height:4px; margin:-2px 0 0 16px; float:left;}
.line{ width:945px; margin:10px 0 0 16px; background:#d7d7d7; height:1px; float:left;}

.content_mid_part{  width: 977px; float:left; padding-bottom:22px;}
.content_mid_part_left{ margin-left: 15px;  width: 654px; float:left;}
.content_mid_part_left_up{ width: 630px; float:left;}

.mid_content_box1{ width:256px; float:left; margin-left: 30px;}
.mid_content_box2{ width:256px; float:right; width: 280px;}

.content_txt_header{ width:256px; float:left; font-size:15px; color:#969696; font-family:Tahoma, Helvetica, sans-serif; border-bottom:1px solid #eaeaea; text-align:center; line-height:42px; }
.content_txt_part{ width:256px; float:left;}
.sed_txt{ font-size:14px; color:#006b56;   padding-top: 10px;}
.img_txt{width:256px; float:left; margin-top:10px;}
.img_box{ width:84px; height:84px; background:#FFF; border:1px solid #d4d4d4;  float:left;}
.text{ width:152px; float:right; font-size:13px; color:#636363; line-height:normal}

.content_down_part_nav{  width: 633px; float:left; margin-top: 25px;}
.content_down_part{ width: 654px; float:left; background:url(../img/content_bg.png) repeat-x;   margin-top: 15px;}
.box1{width:327px; float:left; }
.line4{  width: 654px; float:left; height:1px; background:#e9e9e9;}

.box_curv{ width:327px; float:left; background:url(../img/curv_img.png) repeat-x; height:4px;}
.monthtxt{ width:327px; float:left; text-align:center; font-size:12px; color:#969696; font-family:Tahoma, Helvetica, sans-serif; padding-top: 15px;}
.monthtxt span{ font-weight:bold; font-family:Tahoma, Helvetica, sans-serif;/*Georgia, "Times New Roman", Times, serif;*/  color:#7798a6; font-style:italic; }

.set_txt1_box{ width:313px; float:left;  font-size:11px; color:#636363; }
.set_txt1{border-bottom:2px solid #006b56; color:#006B56; font-size:15px; padding-top: 3px; padding-bottom:3px; padding-left: 26px; letter-spacing:0px}

.set_txt2_box{ color: #636363;
    float: left;
    font-size: 11px;
    margin-left: 30px;
    margin-top: 18px;
    padding-bottom: 18px;
    width: 632px;}
.set_txt3{ color:#252525; font-size:18px;}	
	
.text_box2{ width:500px; float:left;   padding-left: 18px;}
.monthtxt1{/* width:327px; float:left; */ font-size:12px; color:#969696; font-family:Tahoma, Helvetica, sans-serif; padding-top: 15px;}
.monthtxt1 span{ font-weight:bold; font-family:Tahoma, Helvetica, sans-serif;/*Georgia, "Times New Roman", Times, serif;*/  color:#7798a6; font-style:italic; }

.content_right_part{ width:300px; float:left; /*border-left:1px solid #e9e9e9;*/ background:#f8f8f5;  padding-bottom: 20px; }
.mid_content_box_right{ width:256px; float:left; margin-left: 4px;}

.box3{  width:300px; float:left;  margin-top: 39px;}
.box4{  width:300px; float:left; margin-top: 14px;}


.right_line{ width:300px; float:left; height:1px; background:#e9e9e9;}
.box3_header{ width:300px; height:36px; background:#006b56; float:left; margin-top: 1px;}
.box4_header{ width:300px; height:36px; background:#99be92; float:left; margin-top: 1px;}

/*.barca_txt{ font-family:"Myriad Pro"; font-weight:bold; font-size:20px; color:#FFF;  padding-top: 9px;  padding-left: 15px;}*/
.barca_txt {
    color: #FFFFFF;
	font-family: Tahoma, Helvetica, sans-serif;
    /*font-family: "Myriad Pro";*/
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0px;
    padding-left: 12px;
    padding-top: 9px;
}


.img2{ width:300px; float:left; text-align:center;}
.search_part{ width:290px; float:left; margin-left: 11px;  margin-top: 12px;}
.search_box{ background:url(../img/search_box.png) no-repeat; width:161px; height:28px;  float:left;}
.form1{ width:150px; height:26px; border:none; background:none; padding:0 0 0 5px;}
.search_button{ width:111px; float:left; height:29px;  padding-left: 5px;}
/*.search_txt{ font-family:Georgia, "Times New Roman", Times, serif;  color:#636363; font-size:11px; width:270px; float:left;  margin-left: 17px; padding-top: 10px;}*/
.search_txt {
    color: #636363;
    float: left;
	font-family: Tahoma, Helvetica, sans-serif;
    /*font-family: Myriad Pro;*/
    font-size: 11px;
    margin-left: 17px;
    padding-top: 10px;
    width: 270px;
}
.img4{ width:300px; float:left; text-align:center; padding-top: 14px;}
/*.pellentesque_txt{  line-height:18px; padding-left: 10px; width: 270px; float:left;}*/
.pellentesque_txt{  line-height:18px; padding-left: 25px; width: 280px; 

float:left;}

.pellentesque_txt a {text-decoration:none; padding-left: 25px;}
.pellentesque_txt a:link{ color:#739c03;  font-size: 11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.pellentesque_txt a:visited{ color:#739c03; font-size: 11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.pellentesque_txt a:hover{ color:#739c03;  font-size: 11px; font-family:Arial,Helvetica, sans-serif; font-weight:normal;}

/*********************************************************footer*******************************************************/
#footer{ width:100%; float:left; background:#006b56;  padding-bottom: 40px;}
.footer_nav{ width:977px; margin:0 auto;}
.footer_part{ width:977px; float:left;}
.curv_bg2{ background:url(../img/footer_bg.png) no-repeat; width:919px; height:32px; float:left;  margin-left: 30px; margin-top: 20px;}
.footer_left{ width: 654px; float:left;}
.icon_part{ width:500px; float:left; margin-top: 15px;}
.footer_line{ width: 654px; float:left; background:#e9e9e9; height:1px; margin-top:10px;}

.footer_right{ width:300px; float:right;}
/*.box5{  width:300px; float:left; margin-top: 14px; background:#9abf93;   border:1px solid #799f71;  padding-bottom: 8px;}*/
.box5 {
	background: none repeat scroll 0 0 #9ABF93;
	border: 1px solid #799F71;
	float: left;
	margin-right: 5px;
	margin-top: -110px;
	padding-bottom: 8px;
	width: 290px;
	 z-index: 999999999 !important;
}

/*.box5_header{ width:300px; height:46px; background:#065e4d; float:left; margin-top: 2px;}*/
.box5_header {
	background: none repeat scroll 0 0 #065E4D;
	float: left;
	height: 46px;
	margin-top: 2px;
	width: 290px;
}

/*.box5_bg{ background: none repeat scroll 0 0 #EBF2E9;
    float: left;
    margin-left: 5px;
    margin-top: 8px;
    min-height: 210px;
    padding-left: 7px;
    padding-top: 10px;
    width: 282px; font-family:"Myriad Pro";  font-size:13px; color:#4d4d4d; }*/
.box5_bg {
	background: none repeat scroll 0 0 #EBF2E9;
	color: #4D4D4D;
	float: left;
	font-family: Tahoma, Helvetica, sans-serif;
	/*font-family: "Myriad Pro";*/
	font-size: 13px;
	margin-left: 5px;
	margin-top: 8px;
	min-height: 210px;
	padding-left: 7px;
	padding-top: 10px;
	width: 272px;
}

.footer_txt{ width:600px; float:left; font-family:Tahoma, Helvetica, sans-serif;/*"Myriad Pro";*/  font-size:13px; color:#fff; text-shadow: 0px 2px 3px #6a8e5c;  margin-top: 20px; }
.titolo_txt{ font-family:Tahoma, Helvetica, sans-serif;/*"Myriad Pro";*/  font-size:16px; color:#9abf93; font-weight:bold;}

.conca_txt{ color:#006b56; font-size:16px; }
.conca_txt1{ color:#9d9c9c; font-size:13px; font-style:italic; }
	
/*********************************************************slider*******************************************************/	
#slider_container_1 { float: left; width:866px; background: #fff; border:1px solid #deded9; border-bottom:none; }

#SliderName{
	width:862px;
	/*height:221px;*/
	margin: auto;
	height: 195px;
}

.SliderNamePrev{
	background:url(../img/left.gif) no-repeat center center;
	width:28px;
	height: 83px;
	display: block;
	position: absolute;
	left:-31px;
	text-decoration: none;
	top: 71px;
}

.SliderNameNext{
	background: url(../img/right.gif) no-repeat center center;
	width:28px;
	height: 83px;
	display: block;
	position: absolute;
	top: 71px;
	right:-31px;
	text-decoration: none;
}

.SliderNameDescription{
	/*font-family: Verdana;*/
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	padding: 5px;
}

/*---------- menu ----------- */
.menu {position:relative; z-index:100;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none;/* color:#000;width:104px; height:20px; text-align:center; color:#fff; border:1px solid #fff; background:#710069; line-height:20px; font-size:11px;*/ overflow:hidden;}

.menu ul {padding:0; margin:0; list-style: none;display:block;}
.menu ul li {float:left; position:relative; display:block;}
.menu ul li ul {display: none;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}
.menu ul li:hover ul.fmenu {display:block; position:absolute; top:67px; left:0; background:url(../img/drop-bg.png) 0 bottom no-repeat; width:251px;overflow:hidden; padding-bottom:5px; text-align:left;}
.menu ul li:hover ul.fmenu li {margin:5px 5px 5px; float:left;padding:0; clear:both;width:251px;}
.menu ul li:hover ul.fmenu li a {color:#000; margin:0; padding:0;color:#585858;display:block; color:#FFF; font-size: 16px;font-family:Tahoma, Helvetica, sans-serif;/*"Myriad Pro";*/ display: block;}
.menu ul li:hover ul.fmenu li a:hover {color:#006b56;}

/*---------- menu ----------- */
h2.headKu {margin:20px 0; padding:0 0 10px;overflow:hidden; background: url(../img/heading_bg.png) 0 bottom repeat-x!important; font: normal 18px/16px Tahoma, Helvetica, sans-serif; color:#063;}
.brcum { margin:0; padding:2;overflow:hidden; clear:both;}
.brcum ul { margin:0; padding:0; list-style: none;}
.brcum ul li{margin:0 10px 0 0px;float:left; padding:0;}
/*.brcum ul li a{ font: bold 12px/16px Tahoma, Helvetica, sans-serif; color:#474747; text-decoration:none; margin:0px;float:left; padding:0;}*/
.brcum ul li a{ font: 12px/16px Tahoma, Helvetica, sans-serif; color:#474747; text-decoration:none; margin:0px;float:left; padding:0;}
.brcum ul li a:hover{ color:#063;}
.brcum ul li a.select{ color:#063;}

.bodylinksKu { margin:0; padding:0;overflow:hidden; clear:both;}
.bodylinksKu a{ font: normal 18px/20px Tahoma, Helvetica, sans-serif; color:#474747; text-decoration:none; margin:18px 0;float:left; padding:0; clear:both;}
.bodylinksKu a:hover{ color:#063;}

/*******************banner for home lower section*********************/
.in-evidenza-top {
	background:url(../img/top-part.png) left top no-repeat;
	margin-left:28px;
	width:920px;
	height:8px;
	float:left;
}
.in-evidenza-bot {
		background:url(../img/in-evidenza-bg.png) left top repeat #b8c9b0;
		border-left:#ccccc4 1px solid;
		border-right:#ccccc4 1px solid;
		margin-left:28px;
		margin-top:-2px;
		width:917px;
		float:left;
		min-height:80px;
}
#left-evidenza {
		float:left;
		width:540px;
}
.evidenza-txt {
		float:right;
		padding-top:20px;
}
#rt-evidenza {
		float:left;
		width:375px;
}
ul.rt-evidenza {
		padding-top:8px;
		padding-left:5px;
}
ul.rt-evidenza li{
		display:inline;
		margin:0px;
		padding:2px;
}
.blank {
		height:35px;
		width:35px;
}
/*******************banner for home lower section*********************/
.blank-space { float:left !important; width:290px !important; height:100px !important;}

/*.ui-widget-header {
   background: none repeat scroll 0 0 #006B56 !important;
    border: 1px solid #006B56 ;
    color: #FFFFFF;
    font-weight: bold;
}*/


.ui-datepicker {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: 0.2em;
    text-align: center !important;
    text-decoration: none;
}
img
{ border:none;}

/*.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px!important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius:  0px!important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px!important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius:  0px!important;
}
.ui-datepicker-title{font-size:15px!important;}*/


